.logo-img {
    max-width: 100%;
}

img {
    max-width: 100%;
}

@font-face {
   font-family: menufont;
 /****  src: url("/templates/tp_restaurant/fonts/UniversityRomanLetPlain.woff"); ***/
}

.menu-font {
   font-family: menufont;
   font-size: 24px;
}

.contact h3 {
   font-family: menufont;
   font-weight: bold; 
   font-size: 34px;
}

.menu-font-title {
   font-family: menufont;
   font-weight: bold; 
   font-size: 34px;
   color: #555555;
}

.tp-features A {
  color: #eeeeee;
}


.page-header h2 {
   font-family: menufont;
   font-weight: bold; 
   font-size: 34px;
}


/****body { ***/
/****    background-image: url(/images/sfondo-200-c.jpg); ***/
/****} ***/

/**** ombra slide t3-assets/dev/pink/templates.tp_restaurant.less.style.less.css ***/
/** .tp-slideshow  **/
.sp-iStoreii-layout h1.sp-title {
    text-shadow: 3px 3px 3px #000;
}

/** .tp-slideshow  **/
.sp-iStoreii-layout .sp-full-text {
    text-shadow: 3px 3px 3px #000;
}

/**  **/
.tp-slideshow  .read-more-wrapper a {
    background: #555555;
    border: 1px solid #555555;
}

/** .tp-slideshow  **/
.read-more-wrapper a:hover {
    color: #555555;
}

.tp-features {
    background: #555555;
}

/*** MENU LATERALE ***/

.t3-off-canvas .t3-off-canvas-body a {
    color: #ffffff;
    text-decoration: none;
}

.t3-off-canvas .t3-off-canvas-header h2 {
    color: #000000;
}

#mailto-window {
  background: #000;
}

/* title */

.t3-content .item-page a {
    color: #ffffff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #ffffff;
}


a {
  color: #ffffff;
}
a:hover,
a:focus {
  color: #eeeeee;
  text-decoration: underline;
}

.t3-footer {
    /* background: #f7f7f7; */
    color: #ffffff;
	text-align: center;
	width: 100%;
}

.col-md-8 {
    width: 100%;
}

/* menu responsive 
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555555;
}


.t3-mainnav:hover {
  color: #5e5e5e;
}
*/
/****Map***/

.map {
	padding-top: 6px;
	color: #848383;
}

.map figure {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 display: block;
 margin-bottom: 42px;
}
.map figure iframe {
	width: 100%;
	height: 282px;
	max-width: 100%;
}

.map address {
	float: left;
	margin-right: 80px;
}

.map .text1 {
	line-height: 20px;
	margin-bottom: 2px;
}

/* Wrap responsive */
.googlemap_wrap  {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
/* iframe posizionato in maniera assoluta */
.googlemap_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%; /* MAURO ALTEZZA */
}



.tp-bottom .tp-box-1,
.tp-bottom .tp-box-2 {
    background-color: #ffffff;
}

legend {
    font-size: 24px;
    color: #ffffff;
}

.t3-copyright {
    background-color: #000;
}

.t3-footnav .hour-open {
    float: left;
}


/*    width: 24%; 
    height: 120px;
 *
 *    */
.marche {
    float: left;
    box-sizing: border-box;
    text-align: justify;
    overflow: hidden;
    min-width: 120px;
    margin-right: 2%;
    margin-bottom: 2%;
}
.marche img {

    background-color: #fff;
    padding: 10px;

}


.module-title {
   color: #555555;
}

.tp-bottom .tp-box-1 .inner h4, .tp-bottom .tp-box-2 .inner h4 {
   color: #555555;
}


/* VIDEO */

.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0;
}

.avia-video-16-9, .js_active .avia-iframe-wrap {
    padding-bottom: 56.25%;
    height: 0;
}

.avia-video, .avia-iframe-wrap {
    clear: both;
    position: relative;
    margin-bottom: 20px;
}

@media only screen and (max-width: 320px){font-size: 3em;}







